<!DOCTYPE html>
<html lang="en">

<head>
  <title>Chatbot-io</title>
  <!-- <link rel="stylesheet" type="text/css" href="./css/reset.css"> -->
  <link rel="stylesheet" type="text/css" href="./css/index.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
  <body>
    <div id="app"></div>
  </body>
</html>